{
    "dc_identifier": "nl.mnre1109.2j.2022.73",
    "dc_title": "Regionale arbeidsmarktramingen voor leraren in het primair onderwijs 2022-2027",
    "dc_type": "2j",
    "dc_description": "Het ministerie van Onderwijs, Cultuur en Wetenschap laat ramingen opstellen voor de arbeidsmarkt voor leraren. Hierbij worden ook regionale rapporten voor het primair onderwijs opgesteld. Regionale arbeidsmarktramingen voor leraren in het primair onderwijs kunnen door scholen en lokale samenwerkingsverbanden gebruikt worden bij het arbeidsmarktbeleid.",
    "dc_source": "https://open.overheid.nl/Details/ronl-04a4b70a5d65a762ff5c0991b932c8edbbc25ba6/1",
    "dc_publisher": "mnre1109",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "werk",
    "foi_decisionDate": "2022-12-05",
    "foi_nrDocuments": "14",
    "foi_retrievedDate": "2024-10-04",
    "foi_publishedDate": "2022-12-05",
    "dc_date_year": "2022",
    "dc_publisher_name": "Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "210",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1109.2j.2022.73.doc.1",
            "dc_title": "De arbeidsmarkt voor leraren primair onderwijs 2022-2027: Regio Drenthe/Overijssel",
            "foi_fileName": "arbeidsmarkt-leraren-po-2022-2027-regio-Drenthe-Overijssel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-324c4c511341cf33ee1936c265f5ee0cc3ef803b/pdf"
        },
        {
            "dc_identifier": "nl.mnre1109.2j.2022.73.doc.2",
            "dc_title": "De arbeidsmarkt voor leraren primair onderwijs 2022-2027: Regio Flevoland",
            "foi_fileName": "arbeidsmarkt-leraren-po-2022-2027-regio-Flevoland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-ba0154462b04ca7dcc68ed681ea1fc99ae4da2b5/pdf"
        },
        {
            "dc_identifier": "nl.mnre1109.2j.2022.73.doc.3",
            "dc_title": "De arbeidsmarkt voor leraren primair onderwijs 2022-2027: Regio Friesland",
            "foi_fileName": "arbeidsmarkt-leraren-po-2022-2027-regio-Friesland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-383ee9d54a38725e0d9ca8c36b2be86ccf056c41/pdf"
        },
        {
            "dc_identifier": "nl.mnre1109.2j.2022.73.doc.4",
            "dc_title": "De arbeidsmarkt voor leraren primair onderwijs 2022-2027: Regio Gelderland Noord",
            "foi_fileName": "arbeidsmarkt-leraren-po-2022-2027-regio-Gelderland-Noord.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-1f89d1db9e69052de58545e53ff8e021501b9ef0/pdf"
        },
        {
            "dc_identifier": "nl.mnre1109.2j.2022.73.doc.5",
            "dc_title": "De arbeidsmarkt voor leraren primair onderwijs 2022-2027: Regio Gelderland Zuid",
            "foi_fileName": "arbeidsmarkt-leraren-po-2022-2027-regio-Gelderland-Zuid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-caf516715b6bb628c4e6964b14c678b63c8337bb/pdf"
        },
        {
            "dc_identifier": "nl.mnre1109.2j.2022.73.doc.6",
            "dc_title": "De arbeidsmarkt voor leraren primair onderwijs 2022-2027: Regio Groningen",
            "foi_fileName": "arbeidsmarkt-leraren-po-2022-2027-regio-Groningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-8087213e28689e74eb1b29d8159dfa028bd746fd/pdf"
        },
        {
            "dc_identifier": "nl.mnre1109.2j.2022.73.doc.7",
            "dc_title": "De arbeidsmarkt voor leraren primair onderwijs 2022-2027: Regio Limburg",
            "foi_fileName": "arbeidsmarkt-leraren-po-2022-2027-regio-Limburg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-407f904c0ebef0e4c630bacaa3f516294fb3788e/pdf"
        },
        {
            "dc_identifier": "nl.mnre1109.2j.2022.73.doc.8",
            "dc_title": "De arbeidsmarkt voor leraren primair onderwijs 2022-2027: Regio Noord-Brabant Oost",
            "foi_fileName": "arbeidsmarkt-leraren-po-2022-2027-regio-Noord-Brabant-Oost.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-ea52a9acf992d9943d790a53e10d6456a78eb686/pdf"
        },
        {
            "dc_identifier": "nl.mnre1109.2j.2022.73.doc.9",
            "dc_title": "De arbeidsmarkt voor leraren primair onderwijs 2022-2027: Regio Noord-Brabant West",
            "foi_fileName": "arbeidsmarkt-leraren-po-2022-2027-regio-Noord-Brabant-West.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-b07481aebed6b1d5905c10b562879f998d07436b/pdf"
        },
        {
            "dc_identifier": "nl.mnre1109.2j.2022.73.doc.10",
            "dc_title": "De arbeidsmarkt voor leraren primair onderwijs 2022-2027: Regio Noord-Holland",
            "foi_fileName": "arbeidsmarkt-leraren-po-2022-2027-regio-Noord-Holland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-5279dd8a7fa2fc08eb1a677d141096064f81a9f1/pdf"
        },
        {
            "dc_identifier": "nl.mnre1109.2j.2022.73.doc.11",
            "dc_title": "De arbeidsmarkt voor leraren primair onderwijs 2022-2027: Regio Utrecht",
            "foi_fileName": "arbeidsmarkt-leraren-po-2022-2027-regio-Utrecht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-bbcc913b6b7a15db78b320f4dde142bba0d542a9/pdf"
        },
        {
            "dc_identifier": "nl.mnre1109.2j.2022.73.doc.12",
            "dc_title": "De arbeidsmarkt voor leraren primair onderwijs 2022-2027: Regio Zeeland",
            "foi_fileName": "arbeidsmarkt-leraren-po-2022-2027-regio-Zeeland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-a3614a62755bf3fc30fcf9c6531af3d66c11b34d/pdf"
        },
        {
            "dc_identifier": "nl.mnre1109.2j.2022.73.doc.13",
            "dc_title": "De arbeidsmarkt voor leraren primair onderwijs 2022-2027: Regio Zuid-Holland Noord",
            "foi_fileName": "arbeidsmarkt-leraren-po-2022-2027-regio-Zuid-Holland-Noord.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-dcf84e9567998df10fc5bba129f3eb729cced132/pdf"
        },
        {
            "dc_identifier": "nl.mnre1109.2j.2022.73.doc.14",
            "dc_title": "De arbeidsmarkt voor leraren primair onderwijs 2022-2027: Regio Zuid-Holland Zuid",
            "foi_fileName": "arbeidsmarkt-leraren-po-2022-2027-regio-Zuid-Holland-Zuid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-7d7c403da4fb476542ebb88f643575072a7a3acb/pdf"
        }
    ]
}